## harp cso

CSO commands

### Options

```
  -h, --help   help for cso
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp cso parse](harp_cso_parse.md)	 - Parse given CSO path
* [harp cso validate](harp_cso_validate.md)	 - Validate given paths with CSO Specification

